body {
    font-family: "adobe-jenson-pro", Adobe Jenson Pro, serif;
    background-color: black;

}

h1 { font-size: 22pt; text-align : center ; color : #D80F2F ; margin-bottom : -1  }

h1.style2 { font-size: 28pt; text-align : center ; color : darkred ; margin-bottom : -4 }

h2 { font-size: 16pt; text-align : center ; color : darkred ; margin-bottom : -1  }

 
.quote { color: black; }
 

h3 {max-width : 1024 ; text-align : left ; color : darkblue ;font-size:16pt ; margin-bottom : -8 ; margin-top : 16 }

p { color: black; font-size: 16pt; padding-left: 0em; margin-bottom : -10 }

p.cite { color: black; font-size: 12pt; padding-left: 1em; margin-bottom : -6 }

p.quote { color: black }

p.link { color: darkgreen; font-size: 10pt; padding-left: 2em; }



a {	text-decoration: none; font-size: 16pt;  }



a:link {
		color: red;
}

a:visited {
		color: green;
}


